h2 {
  margin: 0 0 4mm;
  font-size: 12pt;
  font-weight: bold !important;
  text-decoration: underline;
  &.tag-name { font-size: 14pt;}
}
table + h2 { margin-top: 8mm; }
.simple-data h2 { margin: 2mm 0; }
.tag-photo {
  max-width: 100%;
  max-height: 170px;
}
p { line-height: 15pt; }
.italic-strong {
  font-style: italic;
  font-weight: bold;
}

div {
  line-height: 22px;
}

.methodo-elmt-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #8585bf;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
.methodo-test-title {
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 10px;
  text-transform: lowercase;
  &:first-letter { text-transform: uppercase; }
}

.btn-group { margin-bottom: 10px; }

.editable-block {
  @extend %flexbox;
  @include align-items(stretch);
  button {
    background-color: #9b9b9b;
    color: #fff;
    padding: 0 2px;
    margin-right: 8px;
    + div {
      margin: 8px 0;
      width: 100%;
      word-break: break-word;
    }
  }
}

.btn-line-break {
  margin-left: 12px;
}

.pictures-block {
  page-break-inside: avoid;
  text-align: center;
  .cln-6 {
    width: 50%;
    float: left;
  }
}

.tag-block {
  margin-top: 6mm;
  padding-top: 4mm;
  border-top: 0.35mm solid #eee;
}

.highlight {
  font-weight: bold;
  line-height: 16pt;
  padding: 6mm;
  page-break-inside: avoid;
}

&.disabled {
  .editable-block {
    button {
      display: none;
    }
  }
}

.signature {
  max-width: 200px;
}
